/*** COLORS ***/
/*** Red - #931f1f | Black - #191919 | Hover - #711717 ***/

/*** LOGO ***/

#region-branding {
    margin: 0;
}

/*** NAVIGATION ***/

#region-menu {
    height: auto;
    margin: 0;
    padding: 0;
    position: relative;
    right: 14px;
    text-align: center;
    top: 25px;
    width: auto;
}

#block-menu-block-congress-main-menu-superfish {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    bottom: 0;
    margin: 0;
    padding: 0;
    position: relative;
}

#block-menu-block-congress-main-menu-superfish .main-menu li a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #eb7b7b;
    margin: 0;
}

/*** SOCIAL MEDIA HEADER ***/

#region-user-first {
    float: left;
    margin: 0;
    width: 100%;
}

#block-boxes-cng-social-media-fa-small {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    margin: 0;
    padding: 7px 0 0;
}

#block-boxes-cng-social-media-fa-small h2{
	display:none;
}

#block-boxes-cng-social-media-fa-small .fa {
    color: #eb7b7b;
    padding: 0 10px;
}

#block-boxes-cng-social-media-fa-small .fa:hover{
	color:#fff;
}

/*** SEARCH FORM ***/

#region-user-second{
	width:100%;
}

/*** ROTATOR ***/

#region-preface-first .region-preface-first-inner #mini-panel-congress_home_page_rotator .view-congress-hprotator{
    background: #931f1f none repeat scroll 0 0;
	-webkit-box-shadow: 0px 6px 9px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 6px 9px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 6px 9px 0px rgba(0,0,0,0.75);
}

/*** ACTION CENTER ***/
#zone-services-wrapper{
	background:#fff;
}

#block-menu-menu-congress-action-center h2 {
    float: left;
    margin: 20px 30px 10px 0;
    width: auto;
	color:#191919;
}
#block-menu-menu-congress-action-center li {
    color: #191919;
    margin: 20px 0 0;
}

#block-menu-menu-congress-action-center a {
    color: #931f1f;
    font-size: 15px;
    margin: 0 10px;
}

/*** SOCIAL MEDIA TABS ***/

ul.quicktabs-tabs li {
    display: inline-block;
    width: 100%;
}

ul.quicktabs-tabs li a {
    background: #191919 none repeat scroll 0 0;
    color: #9c9c9c;
    display: block;
    font-size: 0.89em;
    padding: 1.06em;
    text-decoration: none;
    width: 100%;
}

/*** NEWSLETTER SIGNUP ***/

#zone-newsletter h2 {
    border-bottom: 5px solid #931f1f;
    color: #ffffff;
    margin: 30px auto 20px;
    padding: 5px 0;
    text-align: center;
    width: 40%;
}

#signup-email {
    height: 50px;
    margin: 10px 0;
    text-align: center;
    width: 100%;
}

#newsletter_signup_form #submit {
    background: #931f1f none repeat scroll 0 0;
    border: 2px solid #ffffff;
    border-radius: 15px;
    bottom: 0;
    color: #ffffff;
    cursor: pointer;
    height: 40px;
    position: relative;
    width: 210px;
}

/*** CONSTITUENT SERVICES ***/

#zone-content-wrapper {
    box-shadow: 0 -3px 9px 0 rgba(0, 0, 0, 0.75);
    z-index: 999999;
}

#mini-panel-multi_carousel_services_holder h2.pane-title {
    border-bottom: 5px solid #931f1f;
    margin: 20px auto 40px;
    padding: 10px 0;
    text-align: center;
    width: 40%;
}


/*** OFFICE LOCATIONS ***/

#block-views-3cc7a6d900c36ac7753ae032b0c36821 h2 {
    border-bottom: 5px solid #931f1f;
    color: #ffffff;
    margin: 0 auto;
    padding: 10px 0;
    text-align: center;
    width: 40%;
}

#block-views-3cc7a6d900c36ac7753ae032b0c36821 .views-row {
    border: medium none;
    color: #ffffff;
    float: left;
    margin: 0 45px;
    width: 15%;
}

##block-views-3cc7a6d900c36ac7753ae032b0c36821 p{
	font-size:12px;
}